package com.rv.im.listener;

public abstract class AbstractMsgListener implements SendMessageListener {
    @Override
    public void send(String toUserId, String message) {

    }

    @Override
    public void sendMsgSuccess(String receiptId) {

    }

    @Override
    public void receiverMsg(String message) {

    }

    @Override
    public void sendMsgFailure(String receiptId) {

    }
}
